from recapp.models import UserRating, UserVector, Restaurant
from django.core.management.base import BaseCommand

class Command(BaseCommand):
    help = 'populate database'

    def handle(self, *args, **options):
        for user_rating in UserRating.objects.all():
            user_vector,created = UserVector.objects.get_or_create(user_id=user_rating.user_id, context_id=user_rating.context_id)
            user_vector.update(user_rating)
            user_vector.save()