from django.conf.urls import url

from . import views

urlpatterns = [
    url(r'^$', views.index, name='index'),
    url(r'^profile/', views.profile, name='profile'),
    url(r'^toplist/', views.toplist, name='toplist'),
    url(r'^build-profile/', views.build_profile, name='build_profile'),
    url(r'^recommend/', views.recommend, name='recommend'),
    url(r'^restaurant/(?P<factual_id>[^/]+)/$', views.restaurant, name='restaurant'),
    url(r'^vote/', views.vote, name='vote'),
    url(r'^validation_vote/', views.validation_vote, name='validation_vote'),
]