from django.core.management.base import BaseCommand
from mongoengine import *
from pymongo import MongoClient
from recapp.models import Restaurants,Restaurant

class Command(BaseCommand):
	help = 'runs your code in the django environment'

	def handle(self, *args, **options):
		# Mongo
		client = MongoClient("95.34.224.229", 2225)
		client.master_db.authenticate("dbAdmin", "dbAdmin")
		full = client.master_db.restaurants
		subset = client.master_db.restaurant

		rests = full.find()
		fields = ["latitude","longitude","cuisine","price","rating","reservations","smoking","wifi"]
		count = 0
		for rest in rests:
			numNotNons = False
			for field in fields:
				try:
					if rest[field] is None:
						numNotNons = True
						break;
				except KeyError as k:
					numNotNons = True
			if not numNotNons:
				rest["factual_id"] = rest["_id"]
				try:
					subset.insert(rest)
					count += 1
				except Exception as e:
					self.stdout.write(e)
					pass
			numNotNons = False
		self.stdout.write(str(count))