from django.core.management.base import BaseCommand
from mongoengine import *
from recapp.models import ValidateRating, Context,UserRating
import random

class Command(BaseCommand):
    help = 'runs your code in the django environment'

    def handle(self, *args, **options):
        results = {}
        for context in Context.objects.all():
            methods = {}
            for method in ['cb','cf','randoms']:
                answers = {1:0,0:0,-1:0}
                for rating in ValidateRating.objects.filter(context_id=context.id,method=method):
                    amount = len(UserRating.objects.filter(user=rating.user_id))
                    if(amount > 29 and amount < 41):
                        answers[rating.value] += 1
                methods[method] = answers

            results[context.name] = methods
        self.stdout.write(str(results))





